任务单 #24511

文書一覧が表示されない。

开放日期: 2011-02-23 22:36 最后更新: 2011-02-28 12:55

报告人:
属主:
类型:
状态:
关闭
组件:
里程碑:
(无)
优先:
8
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

dbtoolプロジェクトの文書一覧を表示させようとすると Open transaction detected!!! と表示されます。 原因はなにでしょうか?

任务单历史 (3/4 Histories)

2011-02-23 22:36 Updated by: sinh
  • New Ticket "文書一覧が表示されない。" created
2011-02-24 09:45 Updated by: ishikawa
  • 属主 Update from (无) to ishikawa
  • 处理结果 Update from to Accepted
  • 组件 Update from (无) to 文書
  • 优先 Update from 5 - Medium to 8
  • 类型 Update from Support Request to Bugs
评论

状態は確認いたしました。

ログを見ますとDBからのデータ取得時の使用メモリが大きくなりすぎて処理が中断されてしまっている様子です。 他のプロジェクトでは発生していないようですので、登録されているデータ(の状況?)により発生しているものと思われますが、 いずれにせよ現時点では詳細までは不明ですので詳しく調査いたします。

なお、以下の点わかりますようでしたらお答えいただけると助かります。

  • この問題が発生したのはいつごろからでしょうか? (例えば先月の終わりには少なくとも正常に表示されていたとかわかりませんでしょうか?)
  • この問題が発生する直前になんらかのドキュメントを追加した/削除した/修正した ということはありますか? (いつのまにか表示がされなくなってしまったという状況でしょうか?)
2011-02-24 13:54 Updated by: ishikawa
  • 处理结果 Update from Accepted to Fixed
评论

原因が確認できましたので、修正を行いました。 現在正常にリストが表示されていると思います。

2011-02-28 12:55 Updated by: ishikawa
  • Ticket Close date is changed to 2011-02-28 12:55
  • 状态 Update from 开启 to 关闭
评论

クローズします

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名